@charset "utf-8";
/* CSS Document */


input, textarea, select {
	border:1px solid #000;
	padding:2px;
	width: 100%;
}


select {
	height:25px;
	padding:3px 0;
}

td, td p {
	color:#fff;
	vertical-align:top;
	padding:0;
}

td.label[colspan="2"] {
	text-align:left !important;
}
.form input[type="button"] {
  -moz-appearance: none !important;
  background: none repeat scroll 0 0 hsl(5, 13%, 80%);
  border: 0 none;
  border-radius: 2px;
  height: 20px;
  padding: 0 10px;
  text-align: center;
}
td.field {
	padding-bottom:5px;
}

.field span {
	display:inline-block;
	vertical-align:top;
}

table.fields .dateDay input {
	margin:0 5px 0 0;	
}
table.fields .dateMonth select {
  float: left;
  height: 22px;
  margin: 0 10px;
  padding: 3px 0;
  width: 60px;
}
table.fields .dateYear input {
  float: left;
}

.form iframe table.fields .label {
  color: #333;
  display: block;
  font-size: 11px;
  margin: 0;
}
.form iframe table.fields input {
  margin: 0 0 5px;
  padding: 2px 0;
  width: 100%;
}
table.fields td.width-small input[type="text"] {
	width:44px !important;
}

.form iframe table.fields textarea {
  height: 50px;
  margin: 0 0 10px;
  width: 100%;
}